{% extends 'base.html' %}
{% load static from staticfiles %}

{% block content %}
<!-- Header - set the background image for the header in the line below -->
<header class="py-5 bg-image-full" style="background-image: url({% static 'img/Abstract.png' %});">
  <img class="img-fluid d-block mx-auto img-profile" src="{% static 'img/profile.png' %}" alt="">
</header>

<!-- Content section -->
<section class="py-5 head-article shadow">
  <div class="container con-desc">
    <h1>Kevin Luvian Herdianto</h1>
    <p class="lead">Mahasiswa di Universitas Indonesia<br>Banten, Indonesia</p>
      <button class="btn btn-lg btn-fav btn-msg text-white bg-theme"><h3>message+</h3></button>
  </div>
</section>

<section class="spacer bg-theme"></section>
<!-- Content section -->
<section class="py-5 head-article shadow">
    <div class="accordion container">
        <ul>
            <li>
                <a class="toggle" href="javascript:void(0);"><h3 class="text-center">Contacts</h3></a>
                <ul class="inner text-center">
                    <li><p>Email: wkeplon@gmail.com<br>Phone: 081219052255</p></li>
                </ul>
            </li>

            <li>
                <a class="toggle" href="javascript:void(0);"><h3 class="text-center">Bio</h3></a>
                <ul class="inner text-center">
                    <li><p class="text-justify" style="margin-right: 30px;">Saya sekarang berumur 19 tahun sedang melaksanakan pendidikan S1 Sistem Indormasi di Universitas Indonesia, memiliki kondisi kesehatan yang sangat baik. Selain mampu berkomunikasi dengan bahasa indonesia yang baik, saya juga mahir dalam berbahasa inggris secara lisan dan tulisan. Latar belakang pendidikan saya baik tanpa mengalami kendala dan selalu mendapatkan hasil yang memuaskan. Sifat saya ramah, gigih, dan fokus sehingga dapat bekerjasama secara efisien dalam suasana tim dengan baik.</p></li>
                </ul>
            </li>
            
            <li>
                <a class="toggle" href="javascript:void(0);"><h3 class="text-center">Organization</h3></a>
                <ul class="inner text-center date-activity">
                    <li><p style="margin-top:10px;"><span>2016 - 2017</span> Rohis SMAN 90 Jakarta Selatan</p></li>
                </ul>
            </li>

            <li>
                <a class="toggle" href="javascript:void(0);"><h3 class="text-center">Skills</h3></a>
                <ul class="inner">
                    <li>
                        <a href="#" class="toggle">Photoshop</a>
                        <div class="inner">
                            <div class="skills-elm" style="margin-bottom:0;padding-left: 5%;">
                                <img class="k_pic" src="{% static 'img/Software/Photoshop.png' %}" alt="pic">
                                <div class="con-skillset">
                                    <div class="blocks">
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                    </div>
                                </div>
                             </div>
                        </div>
                    </li>
                    
                    <li>
                        <a href="#" class="toggle">Blender3D</a>
                        <div class="inner">
                            <div class="skills-elm" style="margin-bottom:0;padding-left: 5%;">
                                <img class="k_pic" src="{% static 'img/Software/Blender3D.png' %}" alt="pic">
                                <div class="con-skillset">
                                    <div class="blocks">
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                    </div>
                                </div>
                             </div>
                        </div>
                    </li>
                    
                    <li>
                        <a href="#" class="toggle">Java</a>
                        <div class="inner">
                            <div class="skills-elm" style="margin-bottom:0;padding-left: 5%;">
                                <img class="k_pic" src="{% static 'img/Software/Java.png' %}" alt="pic">
                                <div class="con-skillset">
                                    <div class="blocks">
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                    
                    <li>
                        <a href="#" class="toggle">Python</a>
                        <div class="inner">
                            <div class="skills-elm" style="margin-bottom:0;padding-left: 5%;">
                                <img class="k_pic" src="{% static 'img/Software/Python.png' %}" alt="pic">
                                <div class="con-skillset">
                                    <div class="blocks">
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block bg-theme"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                        <div class="block gray"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</section>

<script>
    $(document).ready(function(){
        $(".toggle").click(function(e) {
            e.preventDefault();

            var $this = $(this);

            if ($this.next().hasClass("show")) {
                $this.next().removeClass("show");
                $this.next().slideUp(350);
            } else {
                $this
                .parent()
                .parent()
                .find("li .inner")
                .removeClass("show").slideUp(350);
                
                $this
                .parent()
                .parent()
                .find("li .inner");
                $this.next().toggleClass("show");
                $this.next().slideToggle(350);
            }
        });
    });
</script>
{% endblock %}